eclipse.preferences.version=1
repositories/file\:_home_jenkins_agent_workspace_Builds_I-build-4.40_cje-production_gitCache_eclipse.platform.releng.aggregator_products_eclipse-platform_target_products_org.eclipse.platform.ide_win32_win32_x86_64_eclipse/description=
repositories/file\:_home_jenkins_agent_workspace_Builds_I-build-4.40_cje-production_gitCache_eclipse.platform.releng.aggregator_products_eclipse-platform_target_products_org.eclipse.platform.ide_win32_win32_x86_64_eclipse/isSystem=true
repositories/file\:_home_jenkins_agent_workspace_Builds_I-build-4.40_cje-production_gitCache_eclipse.platform.releng.aggregator_products_eclipse-platform_target_products_org.eclipse.platform.ide_win32_win32_x86_64_eclipse/name=Bundle pool
repositories/file\:_home_jenkins_agent_workspace_Builds_I-build-4.40_cje-production_gitCache_eclipse.platform.releng.aggregator_products_eclipse-platform_target_products_org.eclipse.platform.ide_win32_win32_x86_64_eclipse/provider=
repositories/file\:_home_jenkins_agent_workspace_Builds_I-build-4.40_cje-production_gitCache_eclipse.platform.releng.aggregator_products_eclipse-platform_target_products_org.eclipse.platform.ide_win32_win32_x86_64_eclipse/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_jenkins_agent_workspace_Builds_I-build-4.40_cje-production_gitCache_eclipse.platform.releng.aggregator_products_eclipse-platform_target_products_org.eclipse.platform.ide_win32_win32_x86_64_eclipse/uri=file\:/home/jenkins/agent/workspace/Builds/I-build-4.40/cje-production/gitCache/eclipse.platform.releng.aggregator/products/eclipse-platform/target/products/org.eclipse.platform.ide/win32/win32/x86_64/eclipse
repositories/file\:_home_jenkins_agent_workspace_Builds_I-build-4.40_cje-production_gitCache_eclipse.platform.releng.aggregator_products_eclipse-platform_target_products_org.eclipse.platform.ide_win32_win32_x86_64_eclipse/version=1
repositories/file\:_home_jenkins_agent_workspace_Builds_I-build-4.40_cje-production_gitCache_eclipse.platform.releng.aggregator_products_eclipse-platform_target_products_org.eclipse.platform.ide_win32_win32_x86_64_eclipse_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_home_jenkins_agent_workspace_Builds_I-build-4.40_cje-production_gitCache_eclipse.platform.releng.aggregator_products_eclipse-platform_target_products_org.eclipse.platform.ide_win32_win32_x86_64_eclipse_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_home_jenkins_agent_workspace_Builds_I-build-4.40_cje-production_gitCache_eclipse.platform.releng.aggregator_products_eclipse-platform_target_products_org.eclipse.platform.ide_win32_win32_x86_64_eclipse_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_home_jenkins_agent_workspace_Builds_I-build-4.40_cje-production_gitCache_eclipse.platform.releng.aggregator_products_eclipse-platform_target_products_org.eclipse.platform.ide_win32_win32_x86_64_eclipse_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_home_jenkins_agent_workspace_Builds_I-build-4.40_cje-production_gitCache_eclipse.platform.releng.aggregator_products_eclipse-platform_target_products_org.eclipse.platform.ide_win32_win32_x86_64_eclipse_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_Builds_I-build-4.40_cje-production_gitCache_eclipse.platform.releng.aggregator_products_eclipse-platform_target_products_org.eclipse.platform.ide_win32_win32_x86_64_eclipse_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_jenkins_agent_workspace_Builds_I-build-4.40_cje-production_gitCache_eclipse.platform.releng.aggregator_products_eclipse-platform_target_products_org.eclipse.platform.ide_win32_win32_x86_64_eclipse_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/home/jenkins/agent/workspace/Builds/I-build-4.40/cje-production/gitCache/eclipse.platform.releng.aggregator/products/eclipse-platform/target/products/org.eclipse.platform.ide/win32/win32/x86_64/eclipse/p2/org.eclipse.equinox.p2.core/cache
repositories/file\:_home_jenkins_agent_workspace_Builds_I-build-4.40_cje-production_gitCache_eclipse.platform.releng.aggregator_products_eclipse-platform_target_products_org.eclipse.platform.ide_win32_win32_x86_64_eclipse_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_home_jenkins_agent_workspace_Builds_I-build-4.40_cje-production_gitCache_eclipse.platform.releng.aggregator_products_eclipse-platform_target_repository/description=
repositories/file\:_home_jenkins_agent_workspace_Builds_I-build-4.40_cje-production_gitCache_eclipse.platform.releng.aggregator_products_eclipse-platform_target_repository/enabled=true
repositories/file\:_home_jenkins_agent_workspace_Builds_I-build-4.40_cje-production_gitCache_eclipse.platform.releng.aggregator_products_eclipse-platform_target_repository/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_Builds_I-build-4.40_cje-production_gitCache_eclipse.platform.releng.aggregator_products_eclipse-platform_target_repository/name=[product] Eclipse Platform
repositories/file\:_home_jenkins_agent_workspace_Builds_I-build-4.40_cje-production_gitCache_eclipse.platform.releng.aggregator_products_eclipse-platform_target_repository/provider=
repositories/file\:_home_jenkins_agent_workspace_Builds_I-build-4.40_cje-production_gitCache_eclipse.platform.releng.aggregator_products_eclipse-platform_target_repository/suffix=artifacts.xml.xz
repositories/file\:_home_jenkins_agent_workspace_Builds_I-build-4.40_cje-production_gitCache_eclipse.platform.releng.aggregator_products_eclipse-platform_target_repository/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_jenkins_agent_workspace_Builds_I-build-4.40_cje-production_gitCache_eclipse.platform.releng.aggregator_products_eclipse-platform_target_repository/uri=file\:/home/jenkins/agent/workspace/Builds/I-build-4.40/cje-production/gitCache/eclipse.platform.releng.aggregator/products/eclipse-platform/target/repository
repositories/file\:_home_jenkins_agent_workspace_Builds_I-build-4.40_cje-production_gitCache_eclipse.platform.releng.aggregator_products_eclipse-platform_target_repository/version=1.0.0
repositories/https\:__download.eclipse.org_eclipse_updates_4.40/count=1
repositories/https\:__download.eclipse.org_eclipse_updates_4.40/enabled=true
repositories/https\:__download.eclipse.org_eclipse_updates_4.40/isSystem=false
repositories/https\:__download.eclipse.org_eclipse_updates_4.40/nickname=The Eclipse Project Updates
repositories/https\:__download.eclipse.org_eclipse_updates_4.40/uri=https\://download.eclipse.org/eclipse/updates/4.40
repositories/https\:__download.eclipse.org_releases_2026-06/count=1
repositories/https\:__download.eclipse.org_releases_2026-06/enabled=true
repositories/https\:__download.eclipse.org_releases_2026-06/isSystem=false
repositories/https\:__download.eclipse.org_releases_2026-06/nickname=2026-06
repositories/https\:__download.eclipse.org_releases_2026-06/uri=https\://download.eclipse.org/releases/2026-06
